/*
    Copyright PRO TV S.A. All rights reserved.
    Contact: @protv.ro
*/
/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url("reset.css");
@import url("bootstrap.min.css");
/*
  GLOBAL STYLES 
*/
:root {
    --background-color: #423D39;
    --main-font: "Montserrat", Helvetica, Arial, sans-serif;
    --main-font-size: 18px;
    --block-margin: 20px;
    --block-padding: 40px;
    --heading-one-size: 2.25rem;
    --heading-one-size-mobile: 1.5rem;
    --heading-two-size: 1.75rem;
    --heading-two-size-mobile: 1.125rem;
    --heading-three-size: 1.5rem;
    --heading-three-size-mobile: 1rem;
    --heading-four-size: 1.25rem;
    --heading-four-size-mobile: 1rem;
    --heading-color: #fff;
    --heading-line-height: 1.45;
    --heading-letter-spacing: normal;
    --heading-text-transform: uppercase;
    --btn-disable-color: #6C757D;
    --form-input: #D9D9D9;
    --button-radius: 10px;
    --button-padding: 10px;
    --button-width-desktop: 220px;
    --form-button-width: 190px;
    --button-height: 60px;
    --button-height-mobile: 50px;
    --radio-button-border: #ABB5BE;
    --form-label-border: rgb(255,105,0,0.6);
    --font-size-btn: 1.5rem;
    /* Colors: */ 
    --light-gray: #F5F5F5;
    --darker-gray: #E1E1E1;
    --dark-gray: #222222;
    --primary-background: #151515;
    --primary-base: #FF6900;
    --accent-base: #7749F8;
    --yellow-dark: #FBCB03;
    --yellow-base: #FFF000;
    --danger-light: #F7B0B3;
    --danger-dark: #E60A14;
    --white: #ffffff;
    --black: #000000;
    /* Fonts */
    --betano-font-style-normal: normal;
    --betano-font-weight-normal: 500;
    --betano-font-weight-light: 400;
    --betano-font-weight-semi-bold: 600;
    --betano-font-weight-bold: 800;
    --h1-rule: 2.1rem;
    --h2-rule: 1.875rem;
    --h3-rule: 1.625rem;
    --h4-rule: 1.25rem;
    --p-rule: 1rem;
}

body::-webkit-scrollbar {
    width: 8px;
}

body::-webkit-scrollbar-track {
    background: var(--dark-gray);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--primary-base);
    border-radius: 6px;
    border: 3px solid var(--primary-base);
}


/* GENERAL */

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all .2s ease-in;
}

*:focus {
    outline: none !important;
    transition: all .2s ease-in;
}
html,
body {
    height: 100%;
    width: 100%;
    scroll-behavior: smooth;
}
body {
    overflow-x: hidden !important;
    overflow-y: auto;
    margin: 0;
    font-family: var(--main-font);
    font-size: var(--main-font-size);
    font-style: var(--betano-font-style-normal);
    font-weight: var(--betano-font-weight-normal);
    color: var(--white);
}

.navigation-concurs-betano {
    background-color: var(--primary-base);
}

main {
    background-image: url('https://assets.protv.ro/assets/campanii/betano-survivor/background-survivor.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}

.nav-item {
    padding: 0 var(--block-margin);
}

.nav-item a {
    font-weight: var(--betano-font-weight-semi-bold);
    text-transform: uppercase;
    font-size: var(--main-font-size);
    letter-spacing: var(--heading-letter-spacing);
    color: var(--white);
    padding: 9px 20px;
    border-radius: 6px;
}

.nav-item a:hover {
    color: var(--light-gray);
    text-decoration: underline;
}
.navbar-brand img {
    max-width: 240px;
    height: auto;
    display: block;
}

.navbar-toggler .spantext {
    display: flex;
}

.burger {
    width: 20px;
    height: 14px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

.burger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    border-radius: 6px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.navbar-toggler[aria-expanded="false"] .burger span {
    background: var(--white);
}

.burger span {
    background: var(--white);
}

.navbar-toggler[aria-expanded="false"] .burger span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.navbar-toggler[aria-expanded="false"] .burger span:nth-child(2) {
    top: 5px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.navbar-toggler[aria-expanded="false"] .burger span:nth-child(3) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.navbar-toggler[aria-expanded="true"] .burger span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 5px;
    left: 2px;
}

.navbar-toggler[aria-expanded="true"] .burger span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

.navbar-toggler[aria-expanded="true"] .burger span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 5px;
    left: 2px;
}

a {
    color: var(--primary-base);
}

.header .logos img {
    max-width: 200px;
}

.header .header-logo{
    max-width: 600px;
}

@media (max-width: 768px) {
    .header .header-logo { 
        max-width: 100%;
    }
}

.betano-logos-wrapper {
    top: -60px;
}

.betano-logos-wrapper .img-logo-betano {
    max-width: 220px;
}

.play-btn {
    font-size: var(--font-size-btn);
    background-color: var(--white);
    color: var(--primary-base);
    border-radius: var(--button-radius);
    padding: var(--button-padding);
    font-weight: var(--betano-font-weight-bold);
    max-width: var(--button-width-desktop);
    height: var(--button-height);
}
.play-btn:hover {
    background-color: var(--primary-base);
    color: var(--white);
    text-decoration: none;
}

.hide {
    display: none !important;
}

/* 
  HEADINGS
*/
h1 {
    font-size: var(--heading-one-size);
    color: var(--white);
    font-weight: var(--betano-font-weight-bold);
    text-decoration: underline var(--primary-base);
    text-underline-offset: 10px;


}
h2 {
    font-size: var(--heading-two-size);
    font-weight: var(--betano-font-weight-light);
    line-height: 2.25rem;
}
h2 span {
    color: var(--primary-base);
    font-weight: var(--betano-font-weight-semi-bold);
}
#winners {
    background-color: var(--primary-base);
}
#winners h1 {
    text-decoration: underline var(--dark-gray) !important;
    text-underline-offset: 10px;
}

/* 
  FORM
*/
.questions-container {
    background-color: var(--dark-gray);
    width: 90%;
}
#questions {
    background-color: var(--primary-base);
    border-radius: 30px;
    margin: 0 auto;
}
@media (max-width: 990px) {
    #questions {
        max-width: 90%;
        min-width: 340px;
        height: auto;
    }
}
@media (min-width: 991px) {
    #questions {
        width: 720px;
        height: 600px;
    }
}

#questions h3 {
    font-size: var(--heading-three-size);
    font-weight: var(--betano-font-weight-semi-bold);
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 30px;
}
#questions ul li {
    list-style-type: none;
    width: 100%;
    background-color: var(--white);
    color: var(--black);
    border: 2px solid var(--darker-gray);
    border-radius: var(--button-radius);
    font-size: 18px;
    padding: 0px;
    font-weight: var(--betano-font-weight-semi-bold);
    display: flex;
    align-items: center;
}
#questions ul li:not(:last-child) {
    margin-bottom: 40px;
}
#questions ul li label {
    margin-bottom: 0;
    padding: 15px 0;
    width: calc(100% - 25px);
}
.questions-counter {
    width: 90px;
    font-size: var(--heading-four-size);
    background-color: var(--primary-base);
    color: var(--white);
    font-weight: var(--betano-font-weight-bold);
    border-radius: 6px;
}
.nextq-btn {
    width: var(--form-button-width);
    font-size: var(--heading-four-size);
    background-color: var(--primary-base);
    color: var(--white);
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: var(--betano-font-weight-bold);
    line-height: 50px;
    cursor: pointer;
}
.nextq-btn:hover {
    background-color: var(--white);
    color: var(--primary-base) !important;
}

/* radios */
input[type="radio"] {
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    margin: 6px 6px 6px 20px;
    padding: 0;
    border: 2px solid var(--radio-button-border);
    border-radius: 50%;
    appearance: none;
    background-color: transparent;
    outline: none;
}
input[type="radio"]:not(:disabled):checked {
    border: 4px solid var(--accent-base);
    background-clip: content-box;
    padding: 2px;
}

/* checkbox */
input[type="checkbox"] {
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    margin: 6px;
    padding: 0;
    background-color: var(--white);
    border-radius: 6px;
    appearance: none;
    outline: none;
    transition: outline 0.5s;
}

input[type="checkbox"]:hover {
    cursor: pointer;
}

input[type="checkbox"]:not(:disabled):checked {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEyIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMC41NzA2IDAuNTcxMjg5TDQuMjg0ODggNi44NTdMMS40Mjc3MyAzLjk5OTg2IiBzdHJva2U9IiNGRjY5MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K');
    
}

.custom-control-description {
    color: var(--black);
    cursor: pointer;
}

.custom-control-description a {
    color: var(--tchibo-color-10rule);
}

.row-checkbox {
    padding-top: 20px;
    padding-bottom: 15px;
}
#ssoform {
    max-width: 800px;
    margin: 80px auto 0;
    height: auto;
}

#text-errors {
    color: var(--tchibo-color-10rule);
    padding: var(--block-margin) 0 0;
    font-size: 30px;
    padding: 20px 0;
}

.form-group label {
    color: var(--primary-base);
    font-weight: var(--betano-font-weight-semi-bold);
}

#ssoform input[type="text"],
#ssoform input[type="tel"],
#ssoform input[type="email"] {
    color: var(--form-input);
    width: 100%;
    padding: 6px 10px;
    box-sizing: border-box;
    letter-spacing: 1px;
    border-color: var(--form-label-border);
    background-color: var(--primary-background);
}

input:focus {
    outline: 0;
}

.submitButton {
    background: var(--primary-base);
    text-align: center;
    font-size: var(--heading-two-size);
    color: var(--white);
    padding-left: calc(5 * var(--block-padding));
    padding-right: calc(5 * var(--block-padding));
    border: 2px solid var(--primary-base);
}

.submitButton:hover {
    background: var(--white);
    color: var(--primary-base);
    border: 2px solid var(--white);
}

.info {
    font-size: 11px;
}

.answer-alert {
    height: 40px;
}

.row-checkbox .col-12 {
    margin: 0 auto;
}

.custom-control .custom-control-description {
    font-weight: var(--betano-font-style-normal);
}

.custom-control-description {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: -0.5px;
    color: var(--light-gray);
}

.custom-control-description a {
    color: var(--primary-base);
}

.custom-control {
    position: relative;
    display: block;
    min-height: 1.4rem;
    margin-right: 1rem;
    cursor: pointer;
}

.titlu-formular-2 {
    margin: 0 auto;
    text-align: center;
    color: var(--primary-base);
    font-weight: var(--betano-font-weight-semi-bold);
}

.titlu-formular-2 a {
    color: var(--white);
    text-decoration: underline;
}

.prize {
    background-color: var(--primary-base); 
    border-radius: 30px;
}

.prizes img {
    max-height: 200px;
}

.prizes p {
    color: var(--white);
}

.prizes span {
    font-size: 10px;
    color: var(--darker-gray);
}

.winners {
    font-size: 1rem;
}

.footer-betano-survivor {
    background-color: var(--primary-background);
}

@media (max-width: 768px) {
    .navbar-brand img {
        max-width: 180px;
    }
    h1 {
        font-size: var(--heading-one-size-mobile);
    }
    h2 {
        font-size: var(--heading-two-size-mobile);
        line-height: 1.5rem;
    }
    h3, #questions h3 { 
        font-size: var(--heading-three-size-mobile);
    }
    #questions h3 {
        margin-bottom: 20px;
    }
    .play-btn {
        font-size: 1.375rem;
        height: var(--button-height-mobile);
    }
    .header .logos img {
        max-width: 160px;
    }
    .nextq-btn, .questions-counter {
        font-size: var(--heading-three-size-mobile);
    }
    .nextq-btn {
        line-height: 40px;
    }
    .questions-counter{
        width: 50px;
    }
    #questions ul li {
        font-size: 12px;
        height: 30px;
    }
    #questions ul li:not(:last-child) {
        margin-bottom: 20px;
    }
    input[type="radio"] {
        width: 20px;
        height: 20px;
        margin: 6px 6px 6px 10px;
    }
    #ssoform {
        margin: 30px 10px 0 !important;
    }
    .custom-control-description {
        font-size: 12px;
    }
    .submitButton {
        width: 100%;
        padding: 10px 0;
        font-size: 1rem;
    }
    .answer-alert {
        font-size: 12px;
        height: 20px;
    }
}
@media (max-width: 991px) {
    .questions-container {
        margin: 20px 0;
    }
}
@media (max-width: 1200px) {
    #ssoform {
        margin: 30px auto 0;
    }
}
/* BUTON PREFERINTE COOKIE */
#ot-sdk-btn {
    color: #0631b7;
    border: 2px solid #0631b7;
    background: #fff;
    border-radius: 6px;
    height: auto;
    white-space: normal;
    word-wrap: break-word;
    padding: 0.8em 2em;
    font-size: 0.8em;
    line-height: 1.2;
    cursor: pointer;
    -moz-transition: 0.1s ease;
    -o-transition: 0.1s ease;
    -webkit-transition: 1s ease;
    transition: 0.1s ease;
    position: fixed;
    bottom: 40px;
    right: auto;
    left: 40px;
    z-index: 999999;
    transition: all 0.3s ease-in-out;

    background-position: center center;
    background-size: 20px;
    text-indent: -4000px;
    background-image: url('data:image/svg+xml;base64,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');
    display: inline-block;
    vertical-align: middle;
    margin-left: 0px;
    opacity: 1;
    background-repeat: no-repeat;
}

#ot-sdk-btn:hover {
    color: #fff;
    background-color: #0631b7;

    text-indent: 0px;
    background-position: 90% center;
    min-width: 260px;
    background-image: url('data:image/svg+xml;base64,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');
}

.ot-sdk-btn-text {
    display: none;
}

#ot-sdk-btn:hover .ot-sdk-btn-text {
    display: inline-block;
}

.ot-sdk-btn-icon {
    display: none;
}

#ot-sdk-btn:hover .ot-sdk-btn-icon {
    display: none;
}

/* MODAL
*/
.modal {
    padding: 0 !important;
    margin: 0;
}
.modal-open {
    padding: 0 !important;
    margin: 0 !important;
}
.modal-dialog {
    max-width: 500px;
    top: 50%;
    left: 0;
    position: relative;
    width: auto;
    pointer-events: none;
    transform: translate(0%, -50%) !important;
}
.modal-header {
    border-bottom: 0px;
}
.modal-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.fb-share-button,
.fb-share-button > span,
.fb-share-button > span iframe {
    max-width: 78px !important;
    height: 30px  !important;
}

@media (min-width: 500px) and (max-width: 1200px) and (orientation: landscape) {
    #questions {
        width: 440px;
        height: auto;
    }
    h3, #questions h3 { 
        font-size: var(--heading-three-size-mobile);
    }
    #questions h3 {
        margin-bottom: 20px;
    }
    #questions ul li {
        font-size: 12px;
        height: 30px;
    }
    #questions ul li:not(:last-child) {
        margin-bottom: 20px;
    }

}